@font-face {
	font-family: social-icons;
	src: url("Glyphter.woff") format("woff"), url("Glyphter.ttf") format("truetype");
}
.social-icons-tiktok-brands:before {
	content: '\0041';
	font-family: social-icons;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.social-icons-instagram-brands:before {
	content: '\0042';
	font-family: social-icons;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.social-icons-linkedin-in-brands:before {
	content: '\0043';
	font-family: social-icons;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.social-icons-linkedin-brands:before {
	content: '\0044';
	font-family: social-icons;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.social-icons-facebook-square-brands:before {
	content: '\0045';
	font-family: social-icons;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.social-icons-facebook-f-brands:before {
	content: '\0046';
	font-family: social-icons;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.social-icons-facebook-messenger-brands:before {
	content: '\0047';
	font-family: social-icons;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.social-icons-twitter-brands:before {
	content: '\0048';
	font-family: social-icons;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.social-icons-youtube-brands:before {
	content: '\0049';
	font-family: social-icons;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}